local _, ns = ...
local L = ns.L

function ns.moveErrorsFrame()
    if AutoScrap_CharSettings.ErrorsFrameMoved then
        UIErrorsFrame:ClearAllPoints()
        UIErrorsFrame:SetPoint(AutoScrap_CharSettings.ErrorsFramePlace.startPoint,UIParent,AutoScrap_CharSettings.ErrorsFramePlace.relativePoint,AutoScrap_CharSettings.ErrorsFramePlace.xOfs, AutoScrap_CharSettings.ErrorsFramePlace.yOfs)
    end
end